Bug 193214 - [PATCH] Update devel/tbb to 4.3
Summary: [PATCH] Update devel/tbb to 4.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Ganael LAPLANCHE
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-01 02:24 UTC by oleksii.tsai
Modified: 2014-09-16 07:06 UTC (History)
0 users

See Also:


Attachments
Proposed changes for the update. (2.64 KB, text/plain)
2014-09-01 02:24 UTC, oleksii.tsai
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description oleksii.tsai 2014-09-01 02:24:53 UTC
Created attachment 146622 [details]
Proposed changes for the update.

The attached patch updates devel/tbb port to the latest stable version 4.3.
Comment 1 John Marino freebsd_committer 2014-09-04 15:37:50 UTC
over to maintainer
Comment 2 commit-hook freebsd_committer 2014-09-16 07:06:09 UTC
A commit references this bug:

Author: martymac
Date: Tue Sep 16 07:05:30 UTC 2014
New revision: 368296
URL: http://svnweb.freebsd.org/changeset/ports/368296

Log:
  Update devel/tbb to 4.3.0 and bump dependent ports' revisions

  PR:		193214
  Submitted by:	Oleksii Tsai <oleksii.tsai@googlemail.com>

Changes:
  head/archivers/par2cmdline-tbb/Makefile
  head/cad/opencascade/Makefile
  head/devel/tbb/Makefile
  head/devel/tbb/distinfo
  head/devel/tbb/files/patch-build-FreeBSD.inc
  head/devel/tbb/files/patch-include-tbb-tbb_config.h
  head/devel/tbb/pkg-plist
  head/graphics/opencv/Makefile
Comment 3 Ganael LAPLANCHE freebsd_committer 2014-09-16 07:06:53 UTC
Committed, thanks!